<template>
  <div class="container">
    我是{{this.form.name}},{{this.form.home}}人,在{{this.form.city}}做工厂短视频公司，一路走来有太多的心酸，感谢一路有你们。<br />
    <el-divider></el-divider>
    天气在变，服务不变，时代不变，品质不变，不管世界怎么变，我做短视频一直不变。<br />
    <el-divider></el-divider>
    {{this.form.age}}，姓{{this.form.firstName}}，在{{this.form.city}}开一家抖音短视频公司，有幸被你刷到，认识一下，奋斗路上寻找志同道合的人。<br />
    <el-divider></el-divider>
    我是{{this.form.name}}，在{{this.form.city}}一年四季扛着相机走工厂，认识我，短视频交给我，你负责接单成交。<br />
    <el-divider></el-divider>
    我是{{this.form.name}}，在{{this.form.city}}帮制造业拍短视频，每天为生活奔波，能为我点个赞吗。<br />
    <el-divider></el-divider>
    我是{{this.form.name}}，在{{this.form.city}}做短视频运营，产品若是锦，服务就是花，合作才能锦上添花，赶紧行动起来吧。
    <el-divider></el-divider>
  </div>
</template>
<script>
export default {
  name: 'APP',
  data() {
    return {
      form: {}
    }
  },
  methods: {
  },
  created() {
    this.form = JSON.parse(localStorage.getItem('form'))
  },
  mounted() {
  },
}
</script>
<style  scoped>
</style>
